[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mondo / mindi with debian



Is anybody using mondo with Debian?
I'm trying to test "mindi" (ver. 0.86) and I get an error message "Where
is liblvm?"

Could it be because I'm using Knoppix Debian installation?

--
Joseph



Reply to: